Subject: Re: Selection Email
From: Kapil Pant <[email-masked]>
To: [email-masked]
Date: Sat, 8 May 2021 09:06:44 +0530

Hi Neerja,
I thought about my salary expectations and I think I may have asked a bit
more, according to the profile and as per the current situation. I would
love to join your organization with an expected salary of 35K in hand. If
appropriate, Kindly revert me back.

On Fri, May 7, 2021 at 5:07 PM Kapil Pant <[email-masked]> wrote:

> Hi Neerja,
> I have applied on the link mentioned by you, Kindly check and look into it.
>
> On Fri, May 7, 2021 at 2:47 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Your Profile has been shortlisted for Customer Support Executive.
>> Please appear for the following test to proceed further.
>>
>> https://form.jotform.com/lsmindia/techsupport-remote-screening
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=pwLcw1ICs49MAeLQn0+K6CJG+X8hblycN24Byxmfvu8=&id1=7684>
>>
>>
>>
>>
>
>
> --
>
>
>
> *Regards~*
> *Kapil Pant*
> *+91 99713 29795*
>

-- 

*Regards~*
*Kapil Pant*
*+91 99713 29795*